#include <CzechKeyboard_QWERTY.h>

void setup() {
	Keyboard.begin();

	// Wait for init
	delay(1000);

	// Send Win+R
	Keyboard.press(KEY_LEFT_GUI);
	Keyboard.press('r');
	delay(100);
	Keyboard.releaseAll();
	Keyboard.press(KEY_DELETE);
	delay(100);
	Keyboard.releaseAll();
	delay(1000);

	// Run Notepad
	Keyboard.print("notepad.exe");
	delay(1000);
	Keyboard.print("\n");
	delay(1000);

	Keyboard.print("Hello, World!\n");
	Keyboard.print("\n");
	delay(1000);

	Keyboard.print("For sure, there is a lot of more interesting things\n");
	Keyboard.print("one can do with keyboard control.");
}

void loop() {
}
